
function IEVer()
{
var str=navigator.appVersion
var loca=str.indexOf('MSIE') +5
return parseInt(str.substr(loca))

}
if(IEVer()>=6)
{
if(screen.width==800 )
{
window.open('main/common.asp','lrmismainframe','resizable=yes,width=790,height=565,left=0,top=0');
};else
{
window.open('main/common.asp','lrmismainframe','resizable=yes,width=790,height=600,left=120,top=70');
}

window.close()

};
else
{
window.location.href='main/common.asp'

}

